
.w-100{
  width: 100%;
}
.section-content{
  padding-top: 80px;
}

.content-heading{
  color: #2E75B6;
  margin-bottom: 6px;
  margin-top: 20px;
}
.list-items{
  list-style-type: square;
  padding-left: 46px;
    margin-top: 6px;
}
.ol-margin-left{
  margin-left:15px;
}
.application-list{
  list-style-type: inherit;
  margin-top: 20px;
  margin-left: 15px;
}
.margin-left-list{
  margin-left: 50px;
  margin-top: 7px;
}
.list-temssss{
  list-style-type: decimal;
  margin-left: 45px;
}
.list-style-circle{
  list-style-type: circle;
  margin-left: 45px;
}
.fw-500{
  font-weight: 500;
}
.li-margin-left{
  margin-left:15px;
}
.list-style-type-square{
  list-style-type:square;
}
.font-italic{
  font-style: italic;
}
.pl-5{
  padding-left:35px;
}
.heading-font{
  font-size:40px;
  color: #232323;
}
.tilte-info{
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
}
.sub-title-info{
  font-size: 16px;
  font-weight: 500;
  line-height: 17px;
  color: black !important;
}